* {
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
	border:0;
}

body {
	background:url('../images/fond_body.jpg') repeat;
	font-family:'HelveticaLTRegular';
}

.line {
	float:left;
	width:100%;
}

#page {
	width:972px;
	min-height:740px;
	margin:auto;
	margin-top:72px;

}

#header_accueil {
	width:100%;
	height:142px;
	float:left;
}

#fond_logo {
	height:142px;
	float:left;
}

#titre_header {
	margin-top:4px;
	margin-left:10px;
	font-size:59px;
	text-align:right;
	float:left;
}

#fond_logo img {
	float:left;
	margin-top:6px;
	margin-left:7px;
}

#fond_logo img:hover {
	cursor:pointer;
}

.content {
	width:100%;
	float:left;
}

/*Menus*/
.menu {
	width:100%;
	height:226px;
	float:left;
	margin-top:58px;
	margin-bottom:27px;
}

.menu ul li {
	display:inline;
	width:229px;
	height:226px;
	float:left;
	position:relative;
	background:url('../images/layer_btn.png');
}

 div.menu div#liste_biens ul li {
	display:inline;
	width: 480px;
	
	height:226px;
	float:left;
	position:relative;
	/*background:url('../images/layer_btn.png');*/
	background:none;
}
.menu ul li {
	display:inline;
	 width:229px;
	height:226px;
	float:left;
	position:relative;
	background:url('../images/layer_btn.png');
}

.menu ul li img {
	float:left;
	margin-top:5px;
	margin-left:5px;
	z-index:1;
}

.menu ul li .txt_bouton {
	position:absolute;
	font-size:18px;
	z-index:2;
	bottom:0px;
	margin-bottom:18px;
	left:23px;
	color:#ffffff;
}
.txt_bouton a {
	color:white;
}

.espacement_contact {
	font-size:16px !important;
	margin-bottom:13px !important;
	line-height:30px;
}


.menu ul .notLeft {
	margin-left:14px;
}


.menu ul li:hover {
	cursor:pointer;
}

/*page liste*/

#chargement {
	text-align:center;
	color:white;
	z-index:1;
	float:left;
	width:100%;
}

#liste_biens {
	float:left;
	width:100%;
	visibility:hidden;
}

.carre_bien {
	width:216px;
	height:216px;
	position:relative;
	color:white;
}

#liste_biens .carre_bien {
	  width: 360px;
	height:216px;
	position:relative;
	color:white;
}

.carre_bien a {
	color:white;
	text-decoration:none;

}

.accueil_img {
	width:218px;
	height:217px;
}

.carre_bien img{
	width:205px;
	height:205px;
	position:absolute;
	border:5px solid white;
	left:-5px;
	top:-5px;
}

#liste_biens .carre_bien img{
	  width: 360px;
	height:205px;
	position:absolute;
	border:5px solid white;
	left:-5px;
	top:-5px;
}

.carre_bien .infos{
	z-index:50;
	position:absolute;
	bottom:5px;
	left:5px;
	width:205px;
	height:55px;
	background:url('../images/fond_bleu.png');
}

.carre_bien:hover .infos {
	background:url('../images/fond_orange.png');
}

.carre_type img{
	/*width:205px;
	height:205px;
	position:absolute;
	border:5px solid white;
	left:-5px;
	top:-5px;*/
}
.carre_type {
	color:white;
	text-decoration:none;

}
.carre_type .infos{
	 background: url("../images/fond_bleu.png") repeat scroll 0 0 transparent;
    bottom: 9px;
    height: 45px;
    left: 11px;
    padding-left: 5px;
    padding-top: 5px;
    position: absolute;
    width: 202px;
    z-index: 50;
}

.carre_type:hover .infos {
	background:url('../images/fond_orange.png');
}

.pas_trouve a{
	color: white;
}
.pas_trouve a: hover{
	color: white;
	text-decoration: underline;
}

.retour_btn {
	width:172px;
	height:24px;
	font-size:14px;
	border:1px solid #38373a;
	background-color:#4b4a4d;
	color:white;
	float:left;
	padding-top:9px;
	padding-left:10px;
	margin-left:2px;
}

.envoyer_btn {
	text-align:center;
	width:155px;
	height:24px;
	font-size:14px;
	border:1px solid #38373a;
	background-color:#4b4a4d;
	color:white;
	float:left;
	padding-top:9px;
	padding-left:10px;
	margin-left:2px;
}

.envoyer_btn:hover {
	cursor:pointer;
}

.infos_bien_btn {
	text-align:center;
	width:155px;
	height:24px;
	font-size:14px;
	border:1px solid #38373a;
	background-color:#4b4a4d;
	color:white;
	float:right;
	padding-top:9px;
	padding-left:10px;
	margin-left:2px;
}

.infos_bien_btn:hover {
	cursor:pointer;
}

.retour_btn:hover {
	cursor:pointer
}

.img_retour {
	width:33px;
	height:33px;
	float:left;
	border:1px solid #38373a;
	background:url('../images/img_retour.jpg') repeat;
}

.img_infos_bien {
	width:33px;
	height:33px;
	float:right;
	border:1px solid #38373a;
	background:url('../images/img_retour.jpg') repeat;
}
.img_contacter_bien {
	width:33px;
	height:33px;
	float:right;
	border:1px solid #38373a;
	background:url('../images/img_contact.jpg') repeat;
}

.img_retour:hover {
	cursor:pointer;
}

.infos_bien_btn:hover {
	cursor:pointer;
}

/*fin page liste*/

/*page details*/
#envoi_ami{
	display:block;
	width:106px;
	height:27px;
	background:url('../images/btn_ami_detail.png') no-repeat;
    color: #1B977E;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding-left: 44px;
    padding-top: 13px;
    z-index: 100;
	float:left;
	margin-right:50px;
	margin-left:50px;
}
#contact_detail{
color:white;
	/*display:block;
	width:97px;
	height:27px;
	background:url('../images/btn_nous_contacter_detail.png') no-repeat;
	color: #1B977E;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding-left: 44px;
    padding-top: 13px;
    z-index: 100;
	float:left;*/
	
}

#imprimer_detail{
	display:block;
	width:64px;
	height:27px;
	background:url('../images/btn_imprimer_detail.png') no-repeat;
	color: #1B977E;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding-left: 44px;
    padding-top: 13px;
    z-index: 100;
	float:left;
}

.ligne_boutons_haut {
	width:100%;
	float:left;
	height:50px;
	
}

.image_grande {
	float:left;
	width:968px;
	height: 436px;
	position:relative;
	text-align:center;
	padding-left:14px;
	padding-top:14px;
	margin-left:-4px;
	background: url('../images/background_diapo_photo.png') no-repeat;
}

#miniatures{
}
#miniatures a{
    margin-top: 20px;
	margin-right: 20px;
	height: 75px;
	width: 100px;
	overflow: hidden;
	display: block;
	float: left;
	cursor: pointer;
	text-align: center;
}
#miniatures a.premier{
	clear: both;
}
#miniatures a.dernier{
	margin-right: 0px;
}

.infos_bien {
	float:left;
	width:978px;
	min-height:443px;
	margin-left: -4px;
	position:relative;
	
}
#text_detail_top{
	background: url('../images/background_text_detail_top.png') no-repeat;	
	width:978px;
	height:12px;
}
#text_detail_middle{
	background: url('../images/background_text_detail_middle.png') repeat-y;	
	width:978px;
	min-height:200px;
	
}
#text_detail_bottom{
	background: url('../images/background_text_detail_bottom.png') no-repeat;	
	width:978px;
	height:12px;
}
.infos_bien .titre {
	float:left;
	background-color:#d45802;
	width:288px;
	height:26px;
	color:white;
	padding-left:10px;
	padding-top:8px;
	margin-left:9px;
	margin-bottom: 9px;
}

.infos_bien .prix {
	float:right;
	background-color:#d45802;
	width:123px;
	height:26px;
	margin-right:9px;
	color:white;
	padding-left:10px;
	padding-top:8px;
	padding-top:14px;
}

.infos_bien .contact {
	float:right;
	background-color:#d45802;
	width:223px;
	height:26px;
	margin-right:9px;
	color:white;
	padding-left:10px;
	padding-top:8px;
	padding-top:14px;
	margin-top:20px;
	margin-bottom:10px;
}

.infos_bien .contact a{
	color:white;
}
.infos_bien .description {
	float:left;
	margin-left:19px;
	width:450px;
	min-height:375px;
	color:#4b4a4d;
	
}
a img{
	border: none;
}

#liste_caract {
	color:#4b4a4d;
	list-style-image:url('../images/puce_bleu.jpg'); 
}
#liste_caract li {
	padding:0px;
	margin:0px;
	margin-left:20px;
}

.infos_bien .caract {
	float:left;
	margin-right: 15px;
	margin-left: 15px;
	width:450px;
	height:170px;
}

.infos_bien .map {
	float:left;
	border:1px solid black;
	width:450px;
	height:170px;
	margin-left: 15px;
	margin-right: 15px;
}


/*fin page details*/

/*Fin Menus*/

@font-face {
    font-family: 'HelveticaLTRegular';
    src: url('lte51250-webfont.eot');
    src: url('lte51250-webfont.eot?#iefix') format('embedded-opentype'),
         url('lte51250-webfont.woff') format('woff'),
         url('lte51250-webfont.ttf') format('truetype'),
         url('lte51250-webfont.svg#HelveticaLTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:950px;
		height:424px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		
		top:150px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:930px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:34px;
		height:34px;
		background:url(../images/btn_left_diapo.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		
		background:url(../images/btn_right_diapo.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

.mini_photo_detail{
	background:url('../images/background_mini_photo.png') no-repeat;
	height:98px;
	width:100px;
	display:block;
	float:left;
}
.titre_form{
	font-weight:bold;
}
#date_heure{
	float:right;
	color:white;
	font-size:18px;
	color: rgb(212, 88, 2);
}
.a_propos{
	background: url('../images/fond_bleu.png') repeat scroll 0 0 transparent;  
	position: absolute; 
	bottom: 0px; 
	left:  5px;
	padding-left: 23px; 
	padding-top: 18px; 
	padding-bottom: 18px; 
	width: 195px;
	color: rgb(212, 88, 2);
	display: block;
}
.a_propos:hover{
	background:url('../images/fond_orange.png');
	color: white;
}
h1{
	font-size:12px;
}
h1 a{
	font-size:20px;
	font-family:'HelveticaLTRegular';
	color: black;
}


.dataGridView {
	color:#000000;
	border:1px solid #D45802;
	width: 100%; 
	border-collapse: collapse;
	 color: #666666;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: justify;
}

.dataGridView th {
	font-weight: bold; 
	text-align: center; 
	background-color: #D45802;
	border:1px solid #D45802;
	padding:3px;
	color: white;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

.dataGridView td {
	border:1px solid #D45802;
	padding:3px;
	text-align: center;
}
.dataGridView tr {
	/*background-color:white;*/
}
.dataGridView tr:hover {
	background-color: #F1F1F1;
	color:black;
}

.dataGridView .c2 {
	background-color: #F1F1F1;
}

